Subject: Re: SB Drug Design from a Model Binding Site

From: [email-masked] (Jeff Blaney)
Date: Wed, 12 Jan 94 21:20:55 -0800

Ring, C. S., Sun, E., Mckerrow, J. H., Lee, G. K., Rosenthal, P. J., Kuntz,
I. D., Cohen, F. E. "Structure-Based Inhibitor Design by Using Protein 
Models for the Development of Antiparasitic Agents", Proc. Natl. Acad. Sci. 
USA 1993, 90, 3583-3587 is a good example of how to use a homology model for
structure based design.

Jeff Blaney
Chiron